4084

MobileMe • Neuer MobileMe Kalender jetzt verfügbar

Nach 3.Monaten (Beta)Testphase ist jetzt der MobileMe Kalender in der Finalen Version verfügbar

MobileMe Kalender benötigt Mac OS X 10.6.4 und auf dem iPhone min iOS 4.1 !

Bei Problemen:
http://support.apple.com/kb/HT4037?viewlocale=de_DE

Statistik: Verfasst von Dango — Fr 15. Okt 2010, 14:01 — Antworten 0 — Zugriffe 2


Original post by Dango and software by Elliott Back

Post to Twitter

Be the first to comment - What do you think?  Posted by - 15.10.2010 at 12:28

Categories: 4084   Tags: